<?xml version="1.0" encoding="utf-8"?>
<F4SD-Global-Configuration  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="F4SD-Global-Configuration.xsd">

  <ShouldSkipSlimView Policy="Default" Value="true" />
  <SmallViewAlignment Policy="Default" Value="Right" />
  <FavouriteBarAlignment Policy="Default" Value="Right" />

  <InformationClassSearchPriority Policy="Hidden">
    <InformationClass Type="User" />
    <InformationClass Type="Computer" />
    <InformationClass Type="VirtualSession" />
    <InformationClass Type="Ticket" />
  </InformationClassSearchPriority>

  <TicketConfiguration>
    <DisableAutomaticTimeTracking Policy="Mandatory" Value="true" />
    <CompletitionPolicy Policy="Mandatory" Value="ifRequired" />
    <UseSimplifiedCaseCompletionDialog Policy="Mandatory" Value="false" />
    <SimplifiedCaseCompletionTicketOpenMode Policy="Default" Value="Preview" />
    <NotesMandatory Policy="Mandatory" Value="true" />
    <ShowOverview Policy="Mandatory" Value="false" />
    <TicketProcessing Policy="Mandatory" Value="both">
      <TicketTypeProcessing Type="Ticket" Value="intern" />
      <TicketTypeProcessing Type="UnclassifiedTicket" Value="intern" />
      <TicketTypeProcessing Type="Incident" Value="intern" />
    </TicketProcessing>
    <TicketFilters>
      <Filter Provider="Matrix42" Field="Queue" Enabled="false" Match="include" EmptyHandling="include">
        <Value ID="2a7e8099-3d57-f011-1988-00155d320605" Name="HR" />
        <Value ID="2a7a8099-3d47-f011-1988-00155d320505" Name="FM" />
      </Filter>
      <Filter Field="AssignmentGroup" Enabled="false" Match="include" EmptyHandling="exclude">
        <Value ID="0a76de08-136c-764a-b410-5610e8076712" Name="HR Service Desk Agent" />
        <Value ID="0b76de08-8668-a026-b410-5610e8076f95" Name="HR-Manager" />
        <Value ID="0a76de08-d589-4c94-b410-5610e8076919" Name="HR-Spezialist" />
        <Value ID="e87dde08-235c-04e5-b410-562b64035575" Name="Facility-Koordinator" />
      </Filter>
      <Filter Provider="Matrix42" Field="Workspace" Enabled="false" Match="include" EmptyHandling="exclude">
        <Value ID="1676de08-27f3-550c-b410-5610e807aa02" Name="HR Service Management" />
        <Value ID="ed7dde08-199e-c27b-b410-562b64037aa1" Name="Gebäudemanagement" />
      </Filter>
    </TicketFilters>
    <OverviewPollingPersonal Policy="Mandatory" Value="10" />
    <OverviewPollingRole Policy="Mandatory" Value="5" />
  </TicketConfiguration>
  <UseGamification Policy="Hidden" Value="true"/>
  <IntuneConfiguration>
	<TAPLifeTimeInMinutes Policy="Default" Value="60" />
	<TAPIsUsableOnce Policy="Default" Value="true" />
  </IntuneConfiguration>
</F4SD-Global-Configuration>
